/************** LOGO *****************************/
.site-logo-text {}

h1, h2 {
  font-weight: normal;
  margin-bottom: 15px;
}

/******************** FONT STYLES ***************/
.cms_medium_text {color:#333;}

/*************** NAVIGATGION *********************/
#current {color: #fff;}

/************** SEARCH FIELD *********************/
.block-content  .search-field {
    float: none;
}

/************** GALLERY PADDING *********************/
.block-gallery ul.block-data li {
  display: inline-block;
  padding: 10px;
  vertical-align: top;
}

/************** GALLERY PADDING *********************/
table.picturebox {
    width:610px !important;
}
table.picturebox td p {margin:0px !important;padding:0px !important;}

/*************** BREADCRUMBS  ********************/
/* All Mobile Sizes (devices and browsers)
====================================================================== */
@media only screen and (max-width: 767px) {
    .breadcrumbs ul {
        float: left;
        padding: 0;
        margin-top: 5px;
        width: 100%;
    }
}
.breadcrumbs ul {
    float: right;
    padding: 34px 0;
    font-size: 12px;
}




.breadcrumbs ul li {
    display: inline-block;
    color: #888;
    padding: 0 11px 0 0;
    margin: 0 0 0 5px;
    background: url('../images/breadcrumbs.png') no-repeat 100% 50%;
}



.breadcrumbs ul li:first-child { margin-left: 0; }



.breadcrumbs ul li:last-child { padding:0; background: none; }
.searchresults.breadcrumbs ul {
    float: left !important;
    padding: 5px 0;
    font-size: 12px;
}
/* Retina Images (High Resolution)
====================================================================== */
@media (min--moz-device-pixel-ratio: 1.3),
	   (-o-min-device-pixel-ratio: 2.6/2),
	   (-webkit-min-device-pixel-ratio: 1.3),
	   (min-device-pixel-ratio: 1.3),
	   (min-resolution: 1.3dppx) {
               
               .breadcrumbs ul li { background: url('../images/breadcrumbs@2x.png') no-repeat 100% 50%; background-size: 3px auto; }
}

/*************** ACCORDIONS ********************************/
.ui-accordion .ui-accordion-content p {
    margin-bottom: 15px;
}

.top-search input {
    max-width: 180px;
}

div.tab-content {
    vertical-align: auto;
}


.cols3 #current {
    color: #3B6E40;
    background-color: inherit !important;
    border: none;
    padding-left: 0; 
    padding-right: 0;
}


.cols3 h5 a {
  font-size: inherit;
  padding: 0;
  margin: 0;
  color: black;
}

#logo {
  margin-top: 25px;
  /*margin-left: -40px;*/
}

#logo a img {
  float: none;
  height: auto;
  width: auto;
}

#wrapper {
 box-shadow: none;
}

body {
  background: none;
  background-color: white;
}

#navigation {
  border-bottom: 1px solid #D5D5D5;
  border-top: 1px solid #E5E5E5;
  background: none;
  height: auto;;
  width: 100% !important;
}

.menu > li > a {
  color: #727272;

}

.menu > li > a:hover { 
    background-color: #F5F5F5; 
    border-right: 1px solid #F5F5F5;
}

.menu > li:hover > a { 
    background-color: #F5F5F5; 
    border-right: 1px solid #F5F5F5;
        padding-left: 11px;
}

.menu > li > a {
    border-right: 1px solid #F5F5F5;

}

#current {
  background-color: inherit;
  /*border-left: 6px solid #006F51;*/
  border-right: 1px solid #f5f5f5;
  color: #006F51;
padding-left: 10px;
  /*padding-left: 15px;*/
}

.menu > li > a {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  padding-bottom:11px;
}



.floated.sidebar.right {
  background: none;
  box-shadow: none;
  border-left: 1px solid #EFEFEF;
  margin-left: -1px;
}

.floated.sidebar.left {
  background: none repeat scroll 0 0 transparent;
  border-right: 1px solid #EFEFEF;
  box-shadow: none;
  margin-right: -1px;
}
.floated.sidebar.left .sidebar {
    margin-left: 0;
}

.page-title {
  border-bottom:none;;
  box-shadow: none;
  /*padding: 0 !important;*/
  
}

.breadcrumbs ul {
  float: none;
  padding: 8px 0;
}

.sidebar, .page-content {
  padding: 0px;
}

h1, h2, h3, h4, h5 {
  color: #006F51;
}
h2 , h2 strong {color:#333;}

h3 , h3 a:link , h3 a:visited , h3 strong {color:#006F51;}
h4 {color:#333;}
h5 {color:#006F51;}

.selectnav {
  margin: 0 0 0 2px;

}



#footer {
    color: inherit;
    background: none;
    padding-top: 10px;
    padding-bottom: 10px;
}
#footer h1, #footer h2, #footer h3, #footer h4, #footer h5 {
    color: #006F51;
}


#footer-bottom {
  background: none;
  padding-bottom: 20px;
}

.blocks960, .blocks960sidebar {
  padding-bottom: 0px !important;
}

h1 {
    font-size: 36px;
    line-height: 38px;
}
h2 {
    font-size: 28px;
    line-height: 30px;
}
.sidebar h2 {margin-bottom:15px;}
h3 {
    font-size: 24px;
    line-height: 20px;
}
h4 {
    font-size: 20px;
    line-height: 22px;
}
h5 {
    font-size: 16px;
    line-height: 15px;
}
h6 {
    font-size: 13px;
    line-height: 15px;
}


a, a:visited {
  color: #49bd09;
}
a:hover {
  color: #7EdD53;
}


.breadcrumbs a {
  color: #006F51;
}

.breadcrumbs ul {
  font-size: inherit;
}



.block-row .block:first-child .block-content {
    padding-left: 0 !important;
}
.block-row .block:last-child .block-content {
    padding-right: 0 !important;
}

.banner-image {
    border-bottom: 1px solid #E5E5E5;
    margin: 15px 0;
}



/* PAGE BANNER IMAGE  */
.banner-image-desc {
    background: url("../images/black50.png") repeat scroll 0 0 transparent;
    height: 186px;
    margin-right: 120px;
    padding: 34px 19px 0;
    position: absolute;
    right: 0;
    width: 200px;
    z-index: 15;
    overflow: none;
}

.banner-image h1, .banner-image h2, .banner-image h3, .banner-image h4, .banner-image h5 {
    color: #6EBD43;
    margin-bottom: 0;
}

.banner-image {
    overflow: hidden;
    position: relative;
}

.banner-image img {
    vertical-align: top;
}

.banner-image-desc p {
    margin-top: 25px;
    color: #BDBDBD;
    font-size: 12px;
}
.banner-image-desc h1 {margin-bottom:7px;}
.home-icon {
  color: #949CA1;
  font-size: 85%;
  padding-bottom: 5px;
  text-align: center;
}
.home-icon p {
    margin: 0;
}


.home-icon h2 {
  color: #949CA1;
  font-size: 24px;
  margin: 0;
}

img {
  display: inline;
  height: auto;

}

.home-page-content .block-row:first-child {
  border-top: 1px solid #D5D5D5;
  border-bottom: 1px solid #D5D5D5;
  text-align: center;
  margin-bottom: 5px;

}
.home-page-content .block-row:first-child h2 {
    display: inline;
}
.home-page-content .block-row:first-child h3 {
    color: #949CA1;
    display: inline;
}


table, thead, tbody, tfoot,th, td, tr {
    border: inherit;
}
td {
    vertical-align: top;
}

.sidebar-icon-menu td ,
.cms_custom_table_1 td {
    vertical-align: middle;
}

.sidebar-icon-menu a ,
.cms_custom_table_1 a {
  color: #777777 !important;
}

.sidebar-icon-menu h3 , 
.cms_custom_table_1 h3 {
  font-size: 18px;
  color: #777777 !important;
}

.sidebar-icon-menu img 
, .cms_custom_table_1 img {
  box-shadow: 2px 2px 3px #999999;
}

.sidebar-icon-menu td:first-child ,
.cms_custom_table_1 td:first-child {
    width: 110px;
}

.widget_technical_drawings {color: #505050;font-weight: bold !important;}
.technical_drawing_title {display:block; font-size: 115%;width:200px;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;line-height:35px;}
.widget-title-small { color: #CCCCCC !important;font-size: 80% !important; }   
.margin-0px {margin:0px;}
.margin-bottom-2px {margin-bottom:2px;}
.width-height-32px {width:32px;height:32px;}
.technical_drawing_container {margin-bottom:5px;width:200px;margin-right:5px;border-bottom:1px solid #006F51;display:inline-block;zoom:1;*display:inline;}
.technical_drawing_graphic {margin-right:3.80em;width:101px;height:101px;overflow:hidden;display:inline-block;zoom:1;*display:inline;} /*margin-right:3.80em; for 30%*/
.technical_drawing_graphic img {border:1px solid #eee;}
.technical_drawing_download_icons {line-height:14px;display:inline-block;width:32px;}

.blocks960sidebar h3 {
    color: black;
    font-size: 18px;
}

.menu h5 {
  font-size: 12px;
}

.sidebar {
    margin-left: -25px;
}

.blocks960sidebar .block-content  {
    padding-left: 0px;
    padding-right: 0px;
}

h5 {
    
}

.col1 ol li  {
  /*background: url("../images/breadcrumbs.png") no-repeat scroll 0 8px transparent;*/
  color: #888888;
  padding: 0 0 0 0px;
}

@media only screen and (max-width: 767px) {
    .block, .cms_content_column {
        width: 100% !important;
    }
    .cms_column_content {
        padding-left: 0;
        padding-right: 0;
    }
    
    .banner-image-desc {
        padding: 12px;
        position: inherit;
        height: auto;
        width: 93%;
    }
    .banner-image-desc p {
        margin: 0px;
    }
}
    
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .block, .cms_content_column {
        width: 100% !important;
    }
    .cms_column_content {
        padding-left: 0;
        padding-right: 0;
    }
    
    .banner-image-desc {
        padding: 12px;
        position: inherit;
        height: auto;
        width: 100%;
    }
    .banner-image-desc p {
        margin: 0px;
    }
}

.blocks960sidebar {
  font-size: 90%;
}
.blocks960sidebar  {
  font-size: 90%;
}

.blocks960sidebar a {
  color: #777777;
}
.blocks960sidebar a:hover {
  color: #a5a5a5;
}

/*************** LISTS ********************************/
.plus-list li , .normal-list li {
    margin-bottom:10px;;
}
.plus-list , .normal-list  {
    margin-top:10px;margin-bottom:25px;margin-left:30px;
}
.normal-list {list-style:disc !important;}
.numbered-list  {list-style:decimal !important;}

/*********************** AWESOME BUTTONS ***********************/
/*  Super Awesome Buttons with CSS3 and RGBA
    Source: http://www.zurb.com/article/266/super-awesome-buttons-with-css3-and-rgba
*/
.awesome, .awesome:visited {
    background: #222 url('../images/alert-overlay.png') repeat-x !important; 
    display: inline-block !important; 
    padding: 5px 10px 6px !important; 
    color: #fff !important; 
    text-decoration: none !important;
    font-weight: bold !important;
    line-height: 1 !important;
    -moz-border-radius: 5px !important; 
    -webkit-border-radius: 5px !important;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5) !important;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5) !important;
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25) !important;
    border-bottom: 1px solid rgba(0,0,0,0.25) !important;
    position: relative !important;
    cursor: pointer !important;
}

.awesome:hover                                  { background-color: #111 !important;}
.awesome:active					{ top: 1px !important; }
.small.awesome, .small.awesome:visited 		{ font-size: 11px !important;}
.awesome, .awesome:visited,
.medium.awesome, .medium.awesome:visited 	{ font-size: 13px !important;}
.large.awesome, .large.awesome:visited 		{ font-size: 14px !important; padding: 8px 14px 9px !important;}
	
.green.awesome, .green.awesome:visited		{ background-color: #91bd09 !important;}
.green.awesome:hover				{ background-color: #749a02 !important;}
.blue.awesome, .blue.awesome:visited		{ background-color: #2daebf !important;}
.blue.awesome:hover				{ background-color: #007d9a !important;}
.red.awesome, .red.awesome:visited		{ background-color: #e33100 !important;}
.red.awesome:hover				{ background-color: #872300 !important;}
.magenta.awesome, .magenta.awesome:visited	{ background-color: #a9014b !important;}
.magenta.awesome:hover				{ background-color: #630030 !important;}
.orange.awesome, .orange.awesome:visited	{ background-color: #ff5c00 !important;}
.orange.awesome:hover				{ background-color: #d45500 !important;}
.yellow.awesome, .yellow.awesome:visited	{ background-color: #ffb515 !important;}
.yellow.awesome:hover				{ background-color: #fc9200 !important;}


/* WIDTHS  */
.width-5pc {width:5%;}
.width-95pc {width:94%;}

/* VERTICAL ALIGNMENT */
.vertical-align-top {vertical-align: top;}

/* FONT */
.font-weight-bold {font-weight:bold;}

.technical-block-fix {
    zoom: normal !important;
    display: block !important;
}

.blocks {
    display: block !important;
}
table {
    width: 100%;
}

.ie7 #wrapper IMG,
.ie8 #wrapper IMG {
   max-width: none !important; 
}

/* toggle content */
.cms-toggle-content-display-title {
  border-bottom: 1px solid #EEEEEE;
  cursor: pointer;
  padding-bottom: 10px;
  margin-bottom: 6px;
}

.content-hide {display:none;}
.content-show {}


/* margins */
.margin-bottom-20px {margin-bottom:20px;}

/* bullet points */
.cms_cell_content ul {margin-bottom:17px;}
.cms_cell_content ul li {list-style: disc; margin-left:35px;margin-bottom:5px;}
.sidebar .cms_cell_content ul li {list-style: none; margin-left:0px;}

.cms_assets_image_with_buttons {
    max-width: 610px;
}

.cms_assets_image .cms_assets_image_container > img {
    vertical-align: top;
    width: 100%;
    
}

.cms_assets_image_container {
    border: 1px solid #eee;
}
.cms_assets_image_with_buttons .cms_assets_image_container {
    border: none
}

.cms_assets_image .cms_assets_image_buttons {
    margin-left: -4px;
    margin-right: -4px;
    margin-top: 4px;
}
.cms_assets_image .cms_assets_image_button {
    width: 33.33%;
    display: inline-block;
    overflow: hidden;
}

.cms_assets_image .cms_assets_image_button > span {
    margin: 4px;
    background-color: #737572;
    color: white;
    text-align: center;
    height: 75px;
    line-height: 75px;
    display: block;
}

.cms_assets_image  .cms_assets_image_button {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 32px;
    text-transform: uppercase;
}  

.cms_assets_image .cms_assets_image_button.cms_with_subtitle > span > span:first-child {
  display: block;
  line-height: 60px;
}
.cms_assets_image .cms_assets_image_button.cms_with_subtitle > span > span:last-child {
  display: block;
  font-size: 15px;
  line-height: 14px;
  margin-top: -14px;
  letter-spacing: 0.08em;
}

/************ CUSTOM BUTTONS / CUSTOM BOX **********/

.sidebar .cms_cell_content {
    margin: 10px 0 25px 0;
}

.cms_custom_button {
    /*display:block;*/
    padding: 10px 10px;
    background-color:#727272;
    color:#fff;
    font-size: 1.5em;
    font-family: 'Yanone Kaffeesatz',sans-serif;
}

.cms_custom_button:hover {color:#49BD09;}

.sidebar ul {margin-bottom:0px;}
.sidebar .cms_custom_button {display:block;}

.cms_custom_button_1 {}
.cms_custom_button_2 {}
.cms_custom_button_3 {}

/* job application form */
.cms_custom_button_4 {
    font-size:1.25em;
    color: #fff !important;
}
.cms_custom_button_4:hover {color:#e0e0e0;}


.cms_custom_button_5 {background-color:#888888;}
.cms_custom_button_5:after { font-family:FontAwesome;content: "\f0e0";float:right;}
.cms_custom_button_5:visited {color:#fff !important;}
.cms_custom_button_5:focus {color:#fff !important;}
.cms_custom_button_6 {}
.cms_custom_button_7 {}
.cms_custom_button_8 {}

.cms_custom_button:visited {color:#fff !important;}

.sidebar .cms_block_content > p  {margin-bottom:0 !important;}
.cms_custom_box_1 , .cms_custom_box_2 {
    font-family: 'Yanone Kaffeesatz',sans-serif;
    border: 1px solid #e0e0e0;
    padding:10px;
    margin-bottom:5px;
    font-size:1.5em;
}
.cms_custom_box_2 {
    border: none;
    padding:0 10px;
    margin-bottom:5px;
    font-size:1.5em;
}

.cms_custom_box_1 li , .cms_custom_box_2 li {line-height:1.6em;}




@media only screen and (max-width: 767px) {
    .cms_assets_image .cms_assets_image_buttons {
        
    }
    
    .cms_assets_image .cms_assets_image_button {
        width: 100%;
        display: block;
    }
}
    


/****** GALLERY **********/
.block-gallery ul.block-data li {
  padding: 0px;
  margin: 0;
}

.block-gallery ul.block-data a div {
  background-size: cover;
  height: 138px;
  width: 210px;
}
.gallery-thumb-caption  {
    width: 210px;
}

.block-gallery ul.block-data a {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    padding: 0;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    
    .block-gallery ul.block-data a div {
        height: 200px;
        width: 305px;
    }
    .gallery-thumb-caption  {
        width: 305px;
    }
}

@media only screen and (max-width: 767px) {
    .block-gallery ul.block-data a div {
        height: 220px;
        width: 335px;
    }
    .gallery-thumb-caption  {
        width: 335px;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .block-gallery ul.block-data a div {
        height: 220px;
        width: 335px;
    } 
    .gallery-thumb-caption  {
        width: 335px;
    }
}

@media only screen and (max-width: 479px) {
    .block-gallery ul.block-data a div {
        height: 178px;
        width: 270px;
    } 
    .gallery-thumb-caption  {
        width: 270px;
    }
}


.gallery-thumb-caption {
  font-family: 'Yanone Kaffeesatz',sans-serif;
  font-weight: 300;
  font-size: 18px;
  line-height: 20px;
  overflow: hidden;
  margin-bottom: 10px;
  
}

/*************** ANCHOR TAGS IN PAGE CONTENT *********************/
.page-content a, .page-content a:visited {
  color: #20AC00;
}


 .box-sizing-border {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}



.cms_custom_box_2 {
    
    
    
}
.cms_custom_box_2 a, .cms_custom_box_2 a:visited {
  color: #727272;
}
.cms_custom_box_2 a:hover {
  color: #333333;
}


.sidebar .cms_assets_image {
  position: relative;
}

.sidebar .cms_assets_image > .cms_assets_image_container {
  width: 94px;
  height: 94px;
  padding: 0;
  border: none;
  margin: 4px;
  line-height: 94px;
  text-align: center;
}

.sidebar .cms_assets_image > .cms_assets_image_container  img {
    box-shadow: 2px 2px 2px rgba(0,0,0,0.25);
    -moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.25);
    -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.25);
    vertical-align: middle;
    max-width: 90px;
    width: auto;
}

.sidebar .cms_assets_image > h2 {
  left: 110px;
  position: absolute;
  line-height: 94px;
  font-size: 18px;
  color: #666;
}


.cms_websites_dropdown_container {
    text-align: right;
    position: relative;
}
.cms_websites_dropdown_link {
    margin-bottom: 10px;
}
.cms_websites_dropdown_link img {
    width: 112px;
    height: 32px;
    vertical-align: top;
    margin-top: -2px;
    
}
#cms_websites_dropdown_button {
    width: 32px;
    height: 24px;
}
#cms_websites_dropdown_button:before  {
    font-family: FontAwesome;
  content: "\f078";
  height: 32px;
  width: 24px;
  display: inline-block;
  border: 1px solid white;
  vertical-align: top;
  line-height: 32px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  text-align: center;
  color: #999;
}

#cms_websites_dropdown {
    position: absolute;
    right: 0;
    top: 100%;
    z-index: 1000;
    background-color: white;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    text-align: left;

    border: 1px solid #E0E0E0;
    box-shadow: 0 4px 0 0 rgba(0, 0, 0, 0.03);
    -moz-box-shadow: 0 4px 0 0 rgba(0, 0, 0, 0.03);
    -webkit-box-shadow: 0 4px 0 0 rgba(0, 0, 0, 0.03);
}

#cms_websites_dropdown ul li {
  border-bottom: 1px solid #E0E0E0;
  padding: 5px 10px;
}
#cms_websites_dropdown ul li a {
    width: 100%;
    display: block;
}
#cms_websites_dropdown ul li:last-child {
    border-bottom: none;
}

#cms_websites_dropdown_button:hover:before  {
  border: 1px solid #E0E0E0;
}
#cms_websites_dropdown_button.cms_websites_dropdown_showing:before {
   content: "\f077";   
border: 1px solid #E0E0E0;
   border-bottom: none;
}

.cms_advertising_image_container.cms_advertising_swf object,
.cms_advertising_image_container.cms_advertising_swf embed {
    width: 100%;
}